# LOAD SUPPORT FILES
require 'sketchup.rb'

# CREATE EXTENSION
ext = SketchupExtension.new('PathCopy', 'smustard_PathCopy/PathCopy.rb')

# EXTENSION INFORMATION
ext.creator     = 'Rick Wilson'
ext.version     = '2.2.0'
ext.copyright   = '2005,2014, Rick Wilson'
ext.description = 'Copy a group/component along a path'

# REGISTER AND LOAD THE EXTENSION
Sketchup.register_extension(ext, true)
